 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 408px;
}

.u-section-1 .u-group-elements-1 {
  width: 492px;
  min-height: 30px;
  height: auto;
  margin: 16px auto 0 0;
}

.u-section-1 .u-text-1 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-2 {
  margin: -28px auto 0 105px;
}

.u-section-1 .u-shape-1 {
  width: 53px;
  height: 3px;
  margin: -16px 157px 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 90px;
  height: 3px;
  margin: -3px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 24px 378px 0 133px;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 5px 110px 0 133px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 711px;
  margin: 17px auto 5px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 118px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 0 15px;
}

.u-section-1 .u-text-6 {
  font-style: italic;
  margin: 1px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 118px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  font-style: italic;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 118px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 15px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: 0 7px;
}

.u-section-1 .u-text-10 {
  font-style: italic;
  margin: 7px 7px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 278px;
    margin-left: 33px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 11px;
    margin-left: 33px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-right: 91px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 130px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 148px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 130px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-1 .u-group-elements-1 {
    min-height: 27px;
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 2px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -27px;
    margin-left: 99px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 228px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
    margin-top: 21px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 52px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 52px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: 79px;
    margin-left: 68px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 0;
    margin-left: 62px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 69px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 4px 10px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 17px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 6px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 59px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 59px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-top: 20px;
    margin-right: 15px;
    margin-left: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 95px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 771px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 825px;
  margin: 22px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 229px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 41px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 229px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 234px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 234px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-2 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 274px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 29px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 274px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-11 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-2 .u-text-12 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1111px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    margin-right: auto;
  }

  .u-section-2 .u-text-10 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  min-height: 599px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 384px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/dad.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 384px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 9px 78px 0 51px;
}

.u-section-3 .u-text-2 {
  margin: 55px auto 0 28px;
}

.u-section-3 .u-group-1 {
  height: auto;
  width: 1025px;
  min-height: 149px;
  margin: 41px auto 19px;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 19px;
  padding-right: 19px;
}

.u-section-3 .u-text-3 {
  text-transform: none;
  margin: 6px 10px 0;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  font-size: 1rem;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 571px;
  }

  .u-section-3 .u-image-1 {
    min-height: 317px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 4px;
    margin-left: 1px;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    margin-top: 22px;
    margin-bottom: 22px;
    margin-left: calc(((100% - 940px) / 2)  + -14px);
    height: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 7px;
    padding-bottom: 7px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 681px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 243px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 483px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 29px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-top: 20px;
    margin-left: auto;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 447px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 17px;
  }

  .u-section-3 .u-image-1 {
    min-height: 217px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 245px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    margin-top: 17px;
    margin-left: 7px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    min-height: 152px;
    margin-top: 17px;
    margin-bottom: 17px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 499px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 137px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 26px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 8px;
    margin-right: 5px;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 203px;
    margin-bottom: 28px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 855px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: -14px;
  margin-bottom: 33px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 836px;
}

.u-section-4 .u-container-layout-1 {
  padding: 11px 30px;
}

.u-section-4 .u-group-1 {
  min-height: 307px;
  height: auto;
  margin: 0;
}

.u-section-4 .u-group-elements-1 {
  width: 389px;
  min-height: 29px;
  height: auto;
  margin: 20px auto 0 21px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 0 0 79px;
}

.u-section-4 .u-shape-1 {
  width: 71px;
  height: 3px;
  margin: -16px auto 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.2;
  margin: 31px 20px 0;
}

.u-section-4 .u-group-2 {
  width: 534px;
  min-height: 253px;
  height: auto;
  margin: 13px auto 0 44px;
}

.u-section-4 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-group-3 {
  width: 534px;
  min-height: 213px;
  margin: 0 auto -18px -20px;
}

.u-section-4 .u-container-layout-4 {
  padding-bottom: 30px;
}

.u-section-4 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -104px 167px 0 25px;
}

.u-section-4 .u-group-elements-2 {
  width: 506px;
  min-height: 226px;
  height: auto;
  margin: 6px auto 0 44px;
}

.u-section-4 .u-text-6 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-7 {
  margin: 3px 0 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-9 {
  margin: 11px 40px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 836px;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 0 0 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 689px;
  }

  .u-section-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-4 .u-group-2 {
    width: 410px;
    min-height: 273px;
    margin-left: 0;
    height: auto;
  }

  .u-section-4 .u-group-3 {
    margin-top: 2px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: -128px;
    margin-right: 68px;
    margin-left: 0;
  }

  .u-section-4 .u-group-elements-2 {
    width: 410px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 689px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 951px;
  }

  .u-section-4 .u-group-1 {
    min-height: 268px;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-elements-1 {
    width: 300px;
    margin-top: 0;
    margin-left: -12px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-right: auto;
    margin-left: 6px;
  }

  .u-section-4 .u-group-2 {
    width: 351px;
    min-height: 306px;
    margin-top: 31px;
    margin-right: 33px;
  }

  .u-section-4 .u-group-3 {
    min-height: 282px;
    margin-top: 0;
    margin-bottom: -86px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-5 {
    margin-top: -127px;
    margin-right: 0;
  }

  .u-section-4 .u-group-elements-2 {
    width: 366px;
    min-height: 283px;
    margin-top: 0;
    margin-right: 18px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 951px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1573px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 10px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 763px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 19px;
    margin-left: 5px;
  }

  .u-section-4 .u-group-2 {
    min-height: 250px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-group-3 {
    width: 526px;
    margin-right: -175px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.3333333333333333rem;
    margin-top: -83px;
  }

  .u-section-4 .u-group-elements-2 {
    min-height: 204px;
    margin-top: -10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 777px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1640px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 872px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 6px;
    margin-right: 0;
  }

  .u-section-4 .u-group-2 {
    min-height: 550px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-3 {
    min-height: 510px;
    width: 301px;
    margin-right: 19px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -111px;
  }

  .u-section-4 .u-group-elements-2 {
    min-height: 255px;
    width: 311px;
    margin-top: -268px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 489px;
  }
} .u-section-5 {
  min-height: 404px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 398px;
  margin: -846px 67px 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 203px;
}

.u-section-5 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  margin: 0 65px 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 187px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 232px;
  height: 66px;
  margin: 7px auto 0;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  margin: 19px 35px 0 auto;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 204px;
}

.u-section-5 .u-container-layout-3 {
  padding: 24px 30px;
}

.u-section-5 .u-text-3 {
  width: 242px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 223px;
  --border-color-var: #ce7e59;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  margin-bottom: 0;
  margin-top: auto;
}

.u-section-5 .u-gallery-1 {
  height: 402px;
  margin-top: 30px;
  margin-bottom: -1px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 334px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -886px;
    margin-right: 50px;
  }

  .u-section-5 .u-gallery-1 {
    height: 331px;
    margin-top: 71px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 15px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 277px;
    margin-top: -951px;
    margin-right: 58px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 185px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 175px;
  }

  .u-section-5 .u-text-3 {
    width: 217px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 262px;
  }

  .u-section-5 .u-gallery-1 {
    height: 330px;
    margin-top: 98px;
    margin-bottom: 7px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 27px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 350px;
    margin-top: -764px;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 182px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 179px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 172px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 188px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-gallery-1 {
    height: 743px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 13px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -768px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-gallery-1 {
    height: 468px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 606px;
}

.u-section-6 .u-group-elements-1 {
  width: 421px;
  min-height: 29px;
  height: auto;
  margin: 12px auto 0 0;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0 0 0 98px;
}

.u-section-6 .u-shape-1 {
  width: 86px;
  height: 3px;
  margin: -16px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  margin: 12px auto 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 12px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 499px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-6 .u-image-1 {
  width: 152px;
  height: 27px;
  margin: 4px auto 0 90px;
}

.u-section-6 .u-text-3 {
  font-style: italic;
  margin: 25px 27px 0;
}

.u-section-6 .u-text-4 {
  margin: 38px 154px 0 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 499px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 19px;
}

.u-section-6 .u-image-2 {
  width: 161px;
  height: 29px;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  font-style: italic;
  margin: 43px -1px 0;
}

.u-section-6 .u-text-6 {
  margin: 15px 152px 0 4px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 499px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 13px 20px;
}

.u-section-6 .u-image-3 {
  width: 161px;
  height: 29px;
  margin: 1px auto 0 78px;
}

.u-section-6 .u-text-7 {
  font-style: italic;
  margin: 38px 18px 0 -2px;
}

.u-section-6 .u-text-8 {
  margin: 19px auto 0 23px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-6 .u-group-elements-1 {
    margin-top: 14px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 22px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-6 .u-image-1 {
    width: 237px;
    height: 43px;
    margin-top: 0;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 34px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 24px;
    margin-right: 117px;
    margin-left: 4px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 600px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-image-2 {
    width: 260px;
    height: 47px;
    margin-right: 1px;
    margin-left: 2px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 61px;
    margin-right: 97px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 600px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-3 {
    width: 262px;
    height: 54px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 28px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 12px;
    margin-left: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 745px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 20px 0;
  }

  .u-section-6 .u-image-1 {
    width: 203px;
    height: 39px;
    margin-right: 7px;
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    margin-top: 21px;
    margin-right: auto;
    margin-left: 14px;
  }

  .u-section-6 .u-text-4 {
    width: 164px;
    margin-top: 43px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 745px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 14px 1px;
  }

  .u-section-6 .u-image-2 {
    width: 214px;
    height: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-5 {
    margin-top: 30px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 46px;
    margin-right: 17px;
    margin-left: 41px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 745px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-6 .u-image-3 {
    width: 202px;
    height: 50px;
    margin-top: -2px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 32px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 60px;
    margin-left: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-6 .u-group-elements-1 {
    min-height: 26px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    width: 107px;
    height: 19px;
    object-position: 50% 50%;
    margin-top: 24px;
    margin-left: 212px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 12px;
    margin-right: 27px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 13px;
    margin-right: 308px;
    margin-left: 29px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-6 .u-image-2 {
    width: 98px;
    height: 16px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 23px;
    margin-left: -1px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 254px;
  }

  .u-section-6 .u-image-3 {
    width: 100px;
    height: 25px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 8px;
    margin-left: 212px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-6 .u-group-elements-1 {
    width: 340px;
    margin-top: 26px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 26px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 361px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    margin-top: 22px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 14px;
    margin-right: 0;
    margin-left: 4px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 285px;
  }
} .u-section-7 {
  background-image: linear-gradient(to bottom, rgba(13, 41, 68, 0.75), rgba(13, 41, 68, 0.75)), url('images/photo-1584444302286-d21078f6b075.jpeg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 347px;
  margin: 0 calc(((100% - 1140px) / 2));
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 25px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 315px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 28px 21px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1.1;
  text-transform: uppercase;
  margin: 0 262px 0 1px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 2px;
  margin: 19px 319px 0 1px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  letter-spacing: 1px;
  margin: 24px 248px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 16px 274px 0 1px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-7 .u-text-5 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 371px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%, 50% 0%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 430px;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 30px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 220px;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 221px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 260px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 460px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 15px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 124px;
    margin-left: 14px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-right: 50px;
    margin-left: 14px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-5 {
    width: 302px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
    min-height: 465px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    background-position: 50% 50%, 50% 0%;
  }

  .u-section-7 .u-sheet-1 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
    min-height: 324px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 95px;
    margin-left: 1px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 100px;
    margin-left: 1px;
  }
}